CVEdetails.com the ultimate security vulnerability data source
(e.g.: CVE-2009-1234 or 2010-1234 or 20101234)
Log In   Register
Vulnerability Feeds & WidgetsNew   www.itsecdb.com  

Canonical : Security Vulnerabilities Published In 2017

Press ESC to close
# CVE ID CWE ID # of Exploits Vulnerability Type(s) Publish Date Update Date Score Gained Access Level Access Complexity Authentication Conf. Integ. Avail.
151 CVE-2015-1324 264 +Priv 2017-08-25 2017-08-30
7.2
None Local Low Not required Complete Complete Complete
Apport before 2.17.2-0ubuntu1.1 as packaged in Ubuntu 15.04, before 2.14.70ubuntu8.5 as packaged in Ubuntu 14.10, before 2.14.1-0ubuntu3.11 as packaged in Ubuntu 14.04 LTS, and before 2.0.1-0ubuntu17.9 as packaged in Ubuntu 12.04 LTS allow local users to write to arbitrary files and gain root privileges by leveraging incorrect handling of permissions when generating core dumps for setuid binaries.
152 CVE-2015-1323 200 +Info 2017-07-21 2017-07-25
4.9
None Local Low Not required Complete None None
The simulate dbus method in aptdaemon before 1.1.1+bzr982-0ubuntu3.1 as packaged in Ubuntu 15.04, before 1.1.1+bzr980-0ubuntu1.1 as packaged in Ubuntu 14.10, before 1.1.1-1ubuntu5.2 as packaged in Ubuntu 14.04 LTS, before 0.43+bzr805-0ubuntu10 as packaged in Ubuntu 12.04 LTS allows local users to obtain sensitive information, or access files with root permissions.
153 CVE-2014-9854 399 DoS 2017-03-17 2018-10-30
5.0
None Remote Low Not required None None Partial
coders/tiff.c in ImageMagick allows remote attackers to cause a denial of service (application crash) via vectors related to the "identification of image."
154 CVE-2014-9853 399 DoS 2017-03-17 2018-10-30
4.3
None Remote Medium Not required None None Partial
Memory leak in coders/rle.c in ImageMagick allows remote attackers to cause a denial of service (memory consumption) via a crafted rle file.
155 CVE-2014-9851 20 DoS 2017-03-20 2018-10-30
5.0
None Remote Low Not required None None Partial
ImageMagick 6.8.9.9 allows remote attackers to cause a denial of service (application crash).
156 CVE-2014-9850 399 DoS 2017-03-20 2018-10-30
5.0
None Remote Low Not required None None Partial
Logic error in ImageMagick 6.8.9.9 allows remote attackers to cause a denial of service (resource consumption).
157 CVE-2014-9849 400 DoS 2017-03-20 2018-10-30
5.0
None Remote Low Not required None None Partial
The png coder in ImageMagick allows remote attackers to cause a denial of service (crash).
158 CVE-2014-9848 399 DoS 2017-03-20 2018-10-30
5.0
None Remote Low Not required None None Partial
Memory leak in ImageMagick allows remote attackers to cause a denial of service (memory consumption).
159 CVE-2014-9847 119 Overflow 2017-03-20 2018-10-30
7.5
None Remote Low Not required Partial Partial Partial
The jng decoder in ImageMagick 6.8.9.9 allows remote attackers to have an unspecified impact.
160 CVE-2014-9846 119 Overflow 2017-03-20 2018-10-30
7.5
None Remote Low Not required Partial Partial Partial
Buffer overflow in the ReadRLEImage function in coders/rle.c in ImageMagick 6.8.9.9 allows remote attackers to have unspecified impact.
161 CVE-2014-9845 119 DoS Overflow 2017-03-20 2018-10-30
4.3
None Remote Medium Not required None None Partial
The ReadDIBImage function in coders/dib.c in ImageMagick allows remote attackers to cause a denial of service (crash) via a corrupted dib file.
162 CVE-2014-9844 125 DoS 2017-03-20 2018-10-30
4.3
None Remote Medium Not required None None Partial
The ReadRLEImage function in coders/rle.c in ImageMagick 6.8.9.9 allows remote attackers to cause a denial of service (out-of-bounds read) via a crafted image file.
163 CVE-2014-9843 119 Overflow 2017-03-20 2018-10-30
7.5
None Remote Low Not required Partial Partial Partial
The DecodePSDPixels function in coders/psd.c in ImageMagick 6.8.9.9 allows remote attackers to have unspecified impact via unknown vectors.
164 CVE-2014-9842 400 DoS 2017-03-20 2018-10-30
5.0
None Remote Low Not required None None Partial
Memory leak in the ReadPSDLayers function in coders/psd.c in ImageMagick 6.8.9.9 allows remote attackers to cause a denial of service (memory consumption) via unspecified vectors.
165 CVE-2014-9841 388 2017-03-20 2018-10-30
7.5
None Remote Low Not required Partial Partial Partial
The ReadPSDLayers function in coders/psd.c in ImageMagick 6.8.9.9 allows remote attackers to have unspecified impact via unknown vectors, related to "throwing of exceptions."
166 CVE-2014-9637 399 DoS 2017-08-25 2017-08-29
7.1
None Remote Medium Not required None None Complete
GNU patch 2.7.2 and earlier allows remote attackers to cause a denial of service (memory consumption and segmentation fault) via a crafted diff file.
167 CVE-2014-9092 119 DoS Overflow 2017-10-10 2018-07-11
4.3
None Remote Medium Not required None None Partial
libjpeg-turbo before 1.3.1 allows remote attackers to cause a denial of service (crash) via a crafted JPEG file, related to the Exif marker.
Total number of vulnerabilities : 167   Page : 1 2 3 4 (This Page)
CVE is a registred trademark of the MITRE Corporation and the authoritative source of CVE content is MITRE's CVE web site. CWE is a registred trademark of the MITRE Corporation and the authoritative source of CWE content is MITRE's CWE web site. OVAL is a registered trademark of The MITRE Corporation and the authoritative source of OVAL content is MITRE's OVAL web site.
Use of this information constitutes acceptance for use in an AS IS condition. There are NO warranties, implied or otherwise, with regard to this information or its use. Any use of this information is at the user's risk. It is the responsibility of user to evaluate the accuracy, completeness or usefulness of any information, opinion, advice or other content. EACH USER WILL BE SOLELY RESPONSIBLE FOR ANY consequences of his or her direct or indirect use of this web site. ALL WARRANTIES OF ANY KIND ARE EXPRESSLY DISCLAIMED. This site will NOT BE LIABLE FOR ANY DIRECT, INDIRECT or any other kind of loss.